/*
Theme Name: Kinderthema für Gisela Bast
Template: ashe
Author: avida webDesign
Author URI:   https://www.avida-design.de
Version: 1.0

*/

/* nunito-sans-regular - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'),
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Italic'), local('NunitoSans-Italic'),
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-600 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans SemiBold'), local('NunitoSans-SemiBold'),
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-600italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 600;
  src: url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans SemiBold Italic'), local('NunitoSans-SemiBoldItalic'),
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-600italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'),
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  src: url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'),
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-700italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-800 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 800;
  src: url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans ExtraBold'), local('NunitoSans-ExtraBold'),
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://gisela-bast.de/fonts/nunito-sans-v4-latin-800.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* architects-daughter-regular - latin */
@font-face {
  font-family: 'Architects Daughter';
  font-style: normal;
  font-weight: 400;
  src: url('https://gisela-bast.de/fonts/architects-daughter-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Architects Daughter Regular'), local('ArchitectsDaughter-Regular'),
       url('https://gisela-bast.de/fonts/architects-daughter-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://gisela-bast.de/fonts/architects-daughter-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://gisela-bast.de/fonts/architects-daughter-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://gisela-bast.de/fonts/architects-daughter-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://gisela-bast.de/fonts/architects-daughter-v10-latin-regular.svg#ArchitectsDaughter') format('svg'); /* Legacy iOS */
}

body, .page-content {  font-family: 'Nunito Sans';
  font-style: normal;
	font-weight: 400;
line-height: 1.5rem;
	font-size:100%;
	color: #595959;
}
.ashe-widget li {font-family: 'Nunito Sans';
  font-style: normal;
	font-weight: 400;
line-height: 2rem;
	color: #595959;
}


h1,  h5, h6
{    font-family: 'Nunito Sans';
  font-style: normal;
	font-weight: 400;
	color: #333333 !important;
}
	h2,h3 {
font-family: 'Nunito Sans';
  font-style: normal;
	font-weight: 400;
		font-size:1.3rem; 
		color: #d39e4d !important;}
	h4 {
font-family: 'Nunito Sans';
  font-style: normal;
	font-weight: 400;
		font-size:1rem; 
		color: #d39e4d !important;}

blockquote p {  font-family: 'Nunito Sans'; font-size:1rem;}
  


.entry-header {
	height: 300px !important;}


#top-menu li a, #main-menu li a, #mobile-menu li {	
	font-family: 'Nunito Sans' !important;
	font-size:1rem;
	font-weight: 300;
	color: #595959;
	text-transform: none !important;

}
#main-menu .sub-menu > li > a {font-size: 1rem !important;}

#main-nav li.current-menu-item > a, #main-nav li.current-menu-ancestor > a, #main-nav .sub-menu li.current-menu-item > a, #main-nav .sub-menu li.current-menu-ancestor> a {
	_color:#ff5a19 !important;
	font-family: 'Nunito Sans' !important;
		font-weight: 400 !important;
	}

.headerbild {background:white; margin-top: 1%; }

.su-accordion {padding-top:3%;}

.su-accordion .su-spoiler {border: 1px solid #d39e4d; padding:1%;}

.su-spoiler-title {
font-size:1.1rem !important;
	font-weight: normal !important;
padding-top:2%}

.su-spoiler-icon-plus .su-spoiler-icon:before {font-size:1.1rem; 
	color:#d39e4d;}

div#ez-toc-container {padding-left:0px !important; }

#page-footer { }
.footer-copyright {padding: 15px !important;}
.copyright-info {float:none !important; text-align:center; color: #fff !important; }
#page-footer a { 	font-size:1rem;
	}

@media screen and (max-width: 1280px){
.entry-header {
    max-height: 300px !important;
	}
}
